<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Martin Kaymer]]></winner>
<course><![CDATA[2014 U.S. Open golf tournament played at Pinehurst No. 2. (par 70) in Pinehurst, North Carolina<br><br>(a-amateur)]]></course>
<Ranked><person>Martin Kaymer</person><score>65-65-72-69--271</score><prize>$1,620,000</prize></Ranked>
<Ranked><person>Erik Compton</person><score>72-68-67-72--279</score><prize>$789,330</prize></Ranked>
<Ranked><person>Rickie Fowler</person><score>70-70-67-72--279</score><prize>$789,330</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>69-69-70-73--281</score><prize>$326,310</prize></Ranked>
<Ranked><person>Brooks Koepka</person><score>70-68-72-71--281</score><prize>$326,310</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score>69-69-70-73--281</score><prize>$326,310</prize></Ranked>
<Ranked><person>Keegan Bradley</person><score>69-69-76-67--281</score><prize>$326,310</prize></Ranked>
<Ranked><person>Jason Day</person><score>73-68-72-68--281</score><prize>$326,310</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>69-68-72-73--282</score><prize>$211,715</prize></Ranked>
<Ranked><person>Jimmy Walker</person><score>70-72-71-69--282</score><prize>$211,715</prize></Ranked>
<Ranked><person>Adam Scott</person><score>73-67-73-69--282</score><prize>$211,715</prize></Ranked>
<Ranked><person>Marcel Siem</person><score>70-71-72-70--283</score><prize>$156,679</prize></Ranked>
<Ranked><person>Justin Rose</person><score>72-69-70-72--283</score><prize>$156,679</prize></Ranked>
<Ranked><person>Kevin Na</person><score>68-69-73-73--283</score><prize>$156,679</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>73-70-73-67--283</score><prize>$156,679</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>69-70-71-73--283</score><prize>$156,679</prize></Ranked>
<Ranked><person>Jordan Spieth</person><score>69-70-72-73--284</score><prize>$118,234</prize></Ranked>
<Ranked><person>J.B. Holmes</person><score>70-71-72-71--284</score><prize>$118,234</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>70-70-74-70--284</score><prize>$118,234</prize></Ranked>
<Ranked><person>Brendon Todd</person><score>69-67-79-69--284</score><prize>$118,234</prize></Ranked>
<Ranked><person>Cody Gribble</person><score>72-72-72-69--285</score><prize>$98,598</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>70-71-73-71--285</score><prize>$98,598</prize></Ranked>
<Ranked><person>Aaron Baddeley</person><score>70-71-73-72--286</score><prize>$79,968</prize></Ranked>
<Ranked><person>Rory McIlroy</person><score>71-68-74-73--286</score><prize>$79,968</prize></Ranked>
<Ranked><person>Shiv Kapur</person><score>73-70-71-72--286</score><prize>$79,968</prize></Ranked>
<Ranked><person>Francesco Molinari</person><score>69-71-72-74--286</score><prize>$79,968</prize></Ranked>
<Ranked><person>Billy Horschel</person><score>75-68-73-70--286</score><prize>$79,968</prize></Ranked>
<Ranked><person>Daniel Berger</person><score>72-71-78-66--287</score><prize>$59,588</prize></Ranked>
<Ranked><person>Victor Dubuisson</person><score>70-72-70-75--287</score><prize>$59,588</prize></Ranked>
<Ranked><person>Chris Kirk</person><score>71-68-72-76--287</score><prize>$59,588</prize></Ranked>
<Ranked><person>Brendon de Jonge</person><score>68-70-73-76--287</score><prize>$59,588</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score>68-74-75-70--287</score><prize>$59,588</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>70-73-72-72--287</score><prize>$59,588</prize></Ranked>
<Ranked><person>Kenny Perry</person><score>74-69-74-70--287</score><prize>$59,588</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>73-71-72-72--288</score><prize>$46,803</prize></Ranked>
<Ranked><person>Ernie Els</person><score>74-70-72-72--288</score><prize>$46,803</prize></Ranked>
<Ranked><person>Hideki Matsuyama</person><score>69-71-74-74--288</score><prize>$46,803</prize></Ranked>
<Ranked><person>Bill Haas</person><score>72-72-71-73--288</score><prize>$46,803</prize></Ranked>
<Ranked><person>Patrick Reed</person><score>71-72-73-72--288</score><prize>$46,803</prize></Ranked>
<Ranked><person>Lucas Bjerregaard</person><score>70-72-72-75--289</score><prize>$37,754</prize></Ranked>
<Ranked><person>Zac Blair</person><score>71-74-73-71--289</score><prize>$37,754</prize></Ranked>
<Ranked><person>Louis Oosthuizen</person><score>71-73-78-67--289</score><prize>$37,754</prize></Ranked>
<Ranked><person>Zach Johnson</person><score>71-74-72-72--289</score><prize>$37,754</prize></Ranked>
<Ranked><person>Garth Mulroy</person><score>71-72-70-76--289</score><prize>$37,754</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>73-71-71-75--290</score><prize>$30,828</prize></Ranked>
<Ranked><person>Webb Simpson</person><score>71-72-73-74--290</score><prize>$30,828</prize></Ranked>
<Ranked><person>Danny Willett</person><score>70-71-78-71--290</score><prize>$30,828</prize></Ranked>
<Ranked><person>a-Matthew Fitzpatrick</person><score>71-73-78-69--291</score><prize></prize></Ranked>
<Ranked><person>Billy Hurley III</person><score>71-74-75-71--291</score><prize>$26,504</prize></Ranked>
<Ranked><person>Harris English</person><score>69-75-75-72--291</score><prize>$26,504</prize></Ranked>
<Ranked><person>Ryan Moore</person><score>76-68-71-76--291</score><prize>$26,504</prize></Ranked>
<Ranked><person>Seung-Yul Noh</person><score>70-72-76-74--292</score><prize>$24,514</prize></Ranked>
<Ranked><person>Gary Woodland</person><score>72-71-75-74--292</score><prize>$24,514</prize></Ranked>
<Ranked><person>Scott Langley</person><score>72-71-75-75--293</score><prize>$23,535</prize></Ranked>
<Ranked><person>Stewart Cink</person><score>72-72-74-75--293</score><prize>$23,535</prize></Ranked>
<Ranked><person>Paul Casey</person><score>70-75-74-75--294</score><prize>$22,649</prize></Ranked>
<Ranked><person>Fran Quinn</person><score>68-74-79-73--294</score><prize>$22,649</prize></Ranked>
<Ranked><person>Nicholas Lindheim</person><score>72-73-72-77--294</score><prize>$22,649</prize></Ranked>
<Ranked><person>Justin Leonard</person><score>75-70-75-75--295</score><prize>$22,090</prize></Ranked>
<Ranked><person>Alex Cejka</person><score>73-71-77-76--297</score><prize>$21,564</prize></Ranked>
<Ranked><person>Russell Henley</person><score>70-74-82-71--297</score><prize>$21,564</prize></Ranked>
<Ranked><person>Kevin Tway</person><score>72-72-81-72--297</score><prize>$21,564</prize></Ranked>
<Ranked><person>Clayton Rask</person><score>73-71-77-77--298</score><prize>$20,775</prize></Ranked>
<Ranked><person>Kevin Stadler</person><score>77-68-78-75--298</score><prize>$20,775</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>72-72-75-79--298</score><prize>$20,775</prize></Ranked>
<Ranked><person>Boo Weekley</person><score>71-73-80-75--299</score><prize>$20,249</prize></Ranked>
<Ranked><person>Toru Taniguchi</person><score>72-73-88-76--309</score><prize>$19,980</prize></Ranked>
</players>